どの Jaybirdイヤホンが Jaybirdアプリに対応していますか?

Jaybird アプリは、2016 年以降にリリースされたすべての Jaybird ヘッドフォン(X3、X4、Freedom、Freedom 2、RUN、Tarah、Tarah Pro、Vista)に対応しています。Bluebuds X および X2 などの古いモデルには対応していません。

その他のサポートが必要ですか?

ここで回答が見つからない質問がある場合、コミュニティが役立つ場合があります。
一緒に走りましょう

登録して、スペシャルオファーや更新を受け取りましょう